Ask Your Question
0

Upgrade to 18-Beta

asked 2012-12-20 08:40:38 -0500

fcovzqz gravatar image

updated 2012-12-20 10:55:42 -0500

Jomoos gravatar image

when trying to upgrade I get message:

[Firmware Bug]: ACPI(PEGP) defines _DOD but not _DOS
edit retag flag offensive close merge delete

Comments

Welcome to Ask Fedora! Please have a look at: Writing the perfect question and How To Ask Questions

Jomoos gravatar imageJomoos ( 2012-12-20 10:46:17 -0500 )edit

How do you try to upgrade? Which method you are using for the upgrade? From what version of fedora you are upgrading? What is the message you are getting? At what point you get that message? What happened after that? What have you tried to solve the problem?

Update your question with above details or it may get closed due to insufficient information to answer your question.

Jomoos gravatar imageJomoos ( 2012-12-20 10:48:55 -0500 )edit

1 Answer

Sort by ยป oldest newest most voted
0

answered 2012-12-22 11:29:27 -0500

lsatenstein gravatar image

Download and install fedup (Fedora update). Then of course, run fedup.

I would stay with F17 (I have a spare drive and I have F18 on it. It is still not up to my requirements as a stable product to use every day for application development, except for emails and web browsing.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2012-12-20 08:40:38 -0500

Seen: 171 times

Last updated: Dec 22 '12